spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://192.168.0.20:3300/obpm2_security?characterEncoding=UTF-8&serverTimezone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: prega_security
    password: Prega_security#202110
  jpa:
    hibernate:
      ddl-auto: none
  redis:
    host: 127.0.0.1
    port: 6379
    password: Redis#2021
    #连接超时时间（毫秒）
    timeout: 30000
    prefixKey: 'v5preinprod:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0
attend:
  application:
    per:
      formId: __sgTQqGCJDqTyPf6vN1Q
      formName: 驻勤点管理/驻勤点列表/attendance_site_person_info

tenant:
  config:
    upload:
      path: /data/obpm-demo/